{
    "pro_expired": "您的VIP已过期，是否要继续?",
    "ops": "继续!",
    "renew": "再次订阅!",
    "continue_as_free": "免费继续",
    "download": "下载",
    "upload": "上传",
    "current_location": "当前位置",
    "unprotected": "未受保护",
    "protected": "受保护的",
    "welcome": "欢迎",
    "your_connection": "您的连接",
    "cancel": "取消",
    "unknown_server": "未知服务器",
    "choose_server": "选择服务器",
    "select_a_server": "请选择要连接的服务器!",
    "disconnect": "断开",
    "disconnect_question": "你确定要断开连接吗?",
    "rating_title": "喜欢小精灵吗?",
    "rating_description": "请给小精灵五颗星 😊",
    "rating_goto": "我在做",
    "rating_done": "已经做了!",
    "setting_app": "小精灵",
    "setting_vpn": "VPN设定",
    "setting_aboutus": "关于小精灵",
    "setting_killswitch": "开关",
    "setting_gopremium": "进入高级版",
    "setting_checkupdate": "检查更新",
    "setting_whitelist": "白名单应用",
    "setting_privacypolicy": "隐私政策",
    "setting_rateus": "评价我们",
    "setting_language": "改变语言",
    "setting_tos": "服务条款",
    "about": "关于",
    "no_update": "暂无更新",
    "latest_version": "您是最新版本!",
    "great": "Great",
    "settings": "小精灵设置",
    "share_title": "分享小精灵",
    "share_desc": "使用小精灵VPN 畅游互联网",
    "share_button": "与朋友分享",
    "share_message": "免费好用的小精灵VPN!",
    "invite": "邀请",
    "friends": "朋友",
    "version": "版本",
    "about_detail": "免费服务可确保您的连接和绕过审查。查看我们的Play商店页面以获取更多信息.",
    "killswitch_title": "按照说明阻止不受保护的流量",
    "killswitch_step1": "单击下面的按钮打开Android设置.",
    "killswitch_step2": "选择小精灵VPN设置.",
    "killswitch_step3": "启用“始终在线VPN”和“不使用VPN的阻止连接”'.",
    "killswitch_opensetting": "开启Android设定",
    "killswitch_note": "以上设置不影响正常使用，自由设置.",
    "accept_continue": "接受并继续",
    "privacypolicy_title": "您的隐私至上",
    "privacypolicy_subtitle": "$小精灵VPN，可为您提供快速安全可靠的VPN服务.",
    "privacypolicy_h2": "我们收集 :",
    "privacypolicy_title1": "诊断信息",
    "privacypolicy_title2": "诊断程序",
    "privacypolicy_title3": "第三方",
    "privacypolicy_desc1": "如果您通过电子邮件寻求技术支持，我们将获得您的电子邮件地址和您提供的信息，但在处理技术支持后48小时之内将其删除。",
    "privacypolicy_desc2": "为了提高产品质量并改善用户体验，我们在应用程序上收集了诊断信息和崩溃报告，包括连接事件和错误代码.",
    "privacypolicy_desc3": "小精灵服务器具有很高的安全性和优先级.",
    "privacypolicy_footer": "我们不收集您的活动日志，包括不记录浏览历史记录，流量目标，数据，内容或DNS查询.",
    "select_vpn": "选择服务器",
    "free_server": "免费",
    "most_popular": "高速",
    "pro_server": "专业版",
    "no_server_available": "还没有服务器",
    "not_allowed": "不允许",
    "not_allowed_desc": "VIP才能访问更多服务器!",
    "go_premium": "进入高级版",
    "understand": "明白",
    "error_server_title": "无法连接服务器",
    "error_server_desc": "请检查您的网络连接，然后重试",
    "premium": "优质的",
    "free": "免费",
    "subscribe": "订阅",
    "not_available": "无法使用",
    "location": "地点",
    "encryption": "加密",
    "high_speed": "高速",
    "more_server": "更多服务器",
    "adsfree": "无广告",
    "premium_purchased": "感谢您的订阅 ^-^!",
    "subscription_detail": "通过订阅，您可以无限制地访问所有应用程序功能。如果您在试用期结束前没有取消，则系统将向您收取以上选择的金额，直到您取消",
    "whitelist_page": "设置白名单",
    "no_app_detected": "没有安装任何应用程序",
    "unblock videos": "取消阻止视频",
    "subscribe_title": "让订阅!",
    "select_protocol": "选择协议",
    "force": "强制",
    "protocol_not_available": "当前设置不支持该协议，请点击“强制”以立即使用以下协议更改设置",
    "protocol_not_available_title": "不支持协议"
}
